<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:TR="https://www.epexspot.com/AuctionMemberReport" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:RetrieveTradesReportForResponse>
         <RetrieveTradesReportAcknowledgement>
            <ns:state>ACK</ns:state>
            <ns:TradeReportResult>
               <ns:resultsStatus>Final</ns:resultsStatus>
               <TR:AuctionMemberReport>
                  <AreaSetName>SEM-DA</AreaSetName>
                  <AuctionName>PWR-MRC-D+1</AuctionName>
                  <AuctionDateTime>2022-03-22T11:00:00Z</AuctionDateTime>
                  <MarketArea>
                     <MarketAreaName>NI-DA</MarketAreaName>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T02:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T03:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T04:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T05:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T00:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T01:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T18:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T19:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T10:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T11:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T19:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T20:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T13:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T14:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T03:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T04:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T05:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T06:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T09:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T10:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T21:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T22:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T08:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T09:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T01:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T02:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T11:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T12:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-22T23:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T00:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T07:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T08:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T17:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T18:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T14:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T15:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T15:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T16:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T16:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T17:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T12:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T13:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T20:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T21:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2022-03-23T06:00:00Z</DeliveryStart>
                        <DeliveryEnd>2022-03-23T07:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1158.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>4.0</VolumeIndex>
                     </MarketAreaIndex>
                     <TradeArea>
                        <AreaName>NI-SONI-DA</AreaName>
                        <AreaTimeZone>British Standard Time</AreaTimeZone>
                        <MemberDetail>
                           <MemberName>PART1</MemberName>
                           <Order>
                              <OrderID>40000001668519</OrderID>
                              <Portfolio>PART1-T01</Portfolio>
                              <OrderType>Scalable Complex</OrderType>
                              <OrderEntryTime>2022-03-22T15:25:57Z</OrderEntryTime>
                              <OrderEntryUser>APIUSER</OrderEntryUser>
                              <SettlementCurrency>GBP</SettlementCurrency>
                              <ScalableComplexOrderDetail>
                                 <Paradoxically>0</Paradoxically>
                                 <Activation>1</Activation>
                              </ScalableComplexOrderDetail>
                              <Period>
                                 <OrderPeriodID>40000006714914</OrderPeriodID>
                                 <TradeID>40000006714914</TradeID>
                                 <DeliveryStart>2022-03-22T23:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T00:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714915</OrderPeriodID>
                                 <TradeID>40000006714915</TradeID>
                                 <DeliveryStart>2022-03-23T00:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T01:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714916</OrderPeriodID>
                                 <TradeID>40000006714916</TradeID>
                                 <DeliveryStart>2022-03-23T01:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T02:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714917</OrderPeriodID>
                                 <TradeID>40000006714917</TradeID>
                                 <DeliveryStart>2022-03-23T02:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T03:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714918</OrderPeriodID>
                                 <TradeID>40000006714918</TradeID>
                                 <DeliveryStart>2022-03-23T03:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T04:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714919</OrderPeriodID>
                                 <TradeID>40000006714919</TradeID>
                                 <DeliveryStart>2022-03-23T04:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T05:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714920</OrderPeriodID>
                                 <TradeID>40000006714920</TradeID>
                                 <DeliveryStart>2022-03-23T05:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T06:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714921</OrderPeriodID>
                                 <TradeID>40000006714921</TradeID>
                                 <DeliveryStart>2022-03-23T06:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T07:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714922</OrderPeriodID>
                                 <TradeID>40000006714922</TradeID>
                                 <DeliveryStart>2022-03-23T07:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T08:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714923</OrderPeriodID>
                                 <TradeID>40000006714923</TradeID>
                                 <DeliveryStart>2022-03-23T08:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T09:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714924</OrderPeriodID>
                                 <TradeID>40000006714924</TradeID>
                                 <DeliveryStart>2022-03-23T09:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T10:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714925</OrderPeriodID>
                                 <TradeID>40000006714925</TradeID>
                                 <DeliveryStart>2022-03-23T10:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T11:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714926</OrderPeriodID>
                                 <TradeID>40000006714926</TradeID>
                                 <DeliveryStart>2022-03-23T11:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T12:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714927</OrderPeriodID>
                                 <TradeID>40000006714927</TradeID>
                                 <DeliveryStart>2022-03-23T12:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T13:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714928</OrderPeriodID>
                                 <TradeID>40000006714928</TradeID>
                                 <DeliveryStart>2022-03-23T13:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T14:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714929</OrderPeriodID>
                                 <TradeID>40000006714929</TradeID>
                                 <DeliveryStart>2022-03-23T14:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T15:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714930</OrderPeriodID>
                                 <TradeID>40000006714930</TradeID>
                                 <DeliveryStart>2022-03-23T15:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T16:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714931</OrderPeriodID>
                                 <TradeID>40000006714931</TradeID>
                                 <DeliveryStart>2022-03-23T16:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T17:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714932</OrderPeriodID>
                                 <TradeID>40000006714932</TradeID>
                                 <DeliveryStart>2022-03-23T17:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T18:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714933</OrderPeriodID>
                                 <TradeID>40000006714933</TradeID>
                                 <DeliveryStart>2022-03-23T18:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T19:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714934</OrderPeriodID>
                                 <TradeID>40000006714934</TradeID>
                                 <DeliveryStart>2022-03-23T19:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T20:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714935</OrderPeriodID>
                                 <TradeID>40000006714935</TradeID>
                                 <DeliveryStart>2022-03-23T20:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T21:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714936</OrderPeriodID>
                                 <TradeID>40000006714936</TradeID>
                                 <DeliveryStart>2022-03-23T21:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T22:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000006714937</OrderPeriodID>
                                 <TradeID>40000006714937</TradeID>
                                 <DeliveryStart>2022-03-23T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2022-03-23T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1000.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.4</ExecutedVolume>
                              </Period>
                           </Order>
                        </MemberDetail>
                     </TradeArea>
                  </MarketArea>
               </TR:AuctionMemberReport>
            </ns:TradeReportResult>
         </RetrieveTradesReportAcknowledgement>
      </ns:RetrieveTradesReportForResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>